» Ubuntu » Packages » trusty » virtual » phpapi-20121212
saucy  ] [  saucy-updates  ] [  trusty  ]

Virtual Package: phpapi-20121212

This is a virtual package. See the Debian policy for a definition of virtual packages.

Packages providing phpapi-20121212

php5-common
Common files for packages built from the php5 source